<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bonjour Stores</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <ui-view>
    <div class="spinner-container">
      <div class="spinner-inner">
        <div class="spinner">
          <div class="la-timer la-dark la-2x">
            <div></div>
          </div>
        </div>
      </div>
    </div>
  </ui-view>
</body>
</html>
